#
# .make_shownotes.cfg (2025-04-13)
# Configuration file for make_shownotes version >= 4
#
<settings>
    # Format strings (using 'printf' formatting) for building certain required strings
    title_template   = HPR Community News for %s %s
    summary_template = HPR Volunteers talk about shows released and comments posted in %s %s

    # Repeat the following line with each of the desired tags to make an
    # array-like structure
    tags             = Community News

    # Host id for HPR Volunteers
    # Series id for HPR Community News series
    hostid = 159
    series_id = 47

    # Day the Community News show is released
    releaseday = Monday

    # Default day of the week for the recording
    recordingday = Friday

    # Recording times are UTC
    starttime = 16:00:00
    endtime = 17:00:00

    # cache of previous recording dates and times
    cache = recording_dates.dat

    # Template Toolkit templates
    # --------------------------

    # Main note template (actually a soft link)
    main_template = shownote_template.tpl

    # Used to make a stand-alone HTML file from the default HTML
    # fragment
    container_template = shownotes_container.tpl

</settings>

<database>
    # Assume a local file
    name = hpr.db
</database>
